@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
/**********フォントサイズ***********/
html, body {
  margin: 0;
  padding: 0;
}

body::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 9999;
  pointer-events: none;
  opacity: 0;
  -webkit-animation: bodyfade 0.9s ease-in-out forwards;
          animation: bodyfade 0.9s ease-in-out forwards;
}

.menu_btn.active span {
  background: #fff;
}

@-webkit-keyframes bodyfade {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes bodyfade {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.en {
  font-family: "Inter", sans-serif !important;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

p {
  line-height: 2;
}

h1 {
  font-family: "Noto Serif JP", "ヒラギノ明朝 ProN W6", HiraMinProN-W6, HG明朝E, "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-weight: 400;
}

h2 .jp {
  font-size: 1.4rem;
  display: block;
  letter-spacing: 0.056em;
}
h2 .en {
  font-size: clamp(1.45rem, 70px, 80px);
  letter-spacing: 0.056em;
  line-height: 1;
  display: block;
}

.fz1 {
  font-size: 1px;
}

.fz2 {
  font-size: 2px;
}

.fz3 {
  font-size: 3px;
}

.fz4 {
  font-size: 4px;
}

.fz5 {
  font-size: 5px;
}

.fz6 {
  font-size: 6px;
}

.fz7 {
  font-size: 7px;
}

.fz8 {
  font-size: 8px;
}

.fz9 {
  font-size: 9px;
}

.fz10 {
  font-size: 10px;
}

.fz11 {
  font-size: 11px;
}

.fz12 {
  font-size: 12px;
}

.fz13 {
  font-size: 13px;
}

.fz14 {
  font-size: 14px;
}

.fz15 {
  font-size: 15px;
}

.fz16 {
  font-size: 16px;
}

.fz17 {
  font-size: 17px;
}

.fz18 {
  font-size: 18px;
}

.fz19 {
  font-size: 19px;
}

.fz20 {
  font-size: 20px;
}

.fz21 {
  font-size: 21px;
}

.fz22 {
  font-size: 22px;
}

.fz23 {
  font-size: 23px;
}

.fz24 {
  font-size: 24px;
}

.fz25 {
  font-size: 25px;
}

.fz26 {
  font-size: 26px;
}

.fz27 {
  font-size: 27px;
}

.fz28 {
  font-size: 28px;
}

.fz29 {
  font-size: 29px;
}

.fz30 {
  font-size: 30px;
}

.fz31 {
  font-size: 31px;
}

.fz32 {
  font-size: 32px;
}

.fz33 {
  font-size: 33px;
}

.fz34 {
  font-size: 34px;
}

.fz35 {
  font-size: 35px;
}

.fz36 {
  font-size: 36px;
}

.fz37 {
  font-size: 37px;
}

.fz38 {
  font-size: 38px;
}

.fz39 {
  font-size: 39px;
}

.fz40 {
  font-size: 40px;
}

.fz41 {
  font-size: 41px;
}

.fz42 {
  font-size: 42px;
}

.fz43 {
  font-size: 43px;
}

.fz44 {
  font-size: 44px;
}

.fz45 {
  font-size: 45px;
}

.fz46 {
  font-size: 46px;
}

.fz47 {
  font-size: 47px;
}

.fz48 {
  font-size: 48px;
}

.fz49 {
  font-size: 49px;
}

.fz50 {
  font-size: 50px;
}

.fz51 {
  font-size: 51px;
}

.fz52 {
  font-size: 52px;
}

.fz53 {
  font-size: 53px;
}

.fz54 {
  font-size: 54px;
}

.fz55 {
  font-size: 55px;
}

.fz56 {
  font-size: 56px;
}

.fz57 {
  font-size: 57px;
}

.fz58 {
  font-size: 58px;
}

.fz59 {
  font-size: 59px;
}

.fz60 {
  font-size: 60px;
}

/**********基本設定***********/
body {
  font-family: YakuHanJP_Noto, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  margin: 0;
  padding: 0;
  font-size: 1rem;
  color: #3b4043;
  line-height: 1.8;
  font-weight: 400;
  overflow-x: hidden;
}

a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover {
  opacity: 0.75;
}

body {
  font-size: 16px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

footer {
  background: #eff2f4;
}
footer .Logo__wrap img {
  max-width: 180px;
  margin: 0 auto;
  display: block;
}
footer .Inner__wrap {
  max-width: 1560px;
  margin: 0 auto;
  padding: 0 2.6vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
footer .Inner__wrap .Left, footer .Inner__wrap .Right {
  width: 50%;
}
footer .Inner__wrap .Left p, footer .Inner__wrap .Right p {
  line-height: 2;
}
footer .Inner__wrap .Left p.small, footer .Inner__wrap .Right p.small {
  font-size: 0.9rem;
}

header {
  max-width: 2560px;
}
@media screen and (min-width: 2541px) {
  header {
    max-width: 100%;
  }
}

header {
  background-color: #fff;
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  max-width: 100vw;
  text-align: center;
}
header .Inner__wrap {
  max-width: 1920px;
}
@media screen and (min-width: 1921px) {
  header .Inner__wrap {
    max-width: 100%;
  }
}
header .Inner__wrap {
  margin: 0 auto;
  padding: 0 0 0 clamp(1em, 4.6vw, 4.7vw);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (min-width: 1025px) and (max-width: 1400px) {
  header .Inner__wrap {
    padding-left: 1em;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  header .Inner__wrap {
    padding-left: 1em;
  }
}
header nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 1.5em;
     -moz-column-gap: 1.5em;
          column-gap: 1.5em;
}
header nav a.contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 140px;
  background-color: #003899;
  padding: 1em;
  row-gap: 0.2em;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  height: 100%;
  color: #fff;
  text-decoration: none;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  header nav a.contact {
    font-size: 0.7rem;
    padding: 0.25em;
    min-width: 90px;
  }
}
header nav a.contact i {
  font-size: 27px;
  display: block;
  line-height: 1.2;
  margin-top: -0.5em;
}
header nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
header nav ul li a {
  text-decoration: none;
  color: inherit;
  position: relative;
}

header .sub-menu {
  overflow: hidden;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 2em;
  width: 170%;
  min-height: 0;
  height: 0;
  z-index: 5;
}
header .sub-menu a {
  color: #202020;
  background-color: #EFF0F5;
  padding: 0.5em;
  display: block;
  width: 100%;
}

header .sub-menu li {
  width: 100%;
  padding: 0;
}

header .sub-menu.active {
  min-height: 180px;
}

header nav ul li {
  position: relative;
}

.logo {
  width: 180px;
  padding: 0.85em 0;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .logo {
    width: 110px;
  }
}
.logo img {
  max-width: 100%;
  height: auto;
  display: block;
}

header nav ul {
  gap: 0.5vw;
}
header nav ul li {
  padding: 5px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  header nav ul {
    gap: 0;
  }
}
header nav ul li a {
  position: relative;
  z-index: 1;
  font-weight: 500;
  letter-spacing: 0.086em;
  color: #111;
  font-family: "Noto Sans JP", 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
@media screen and (min-width: 1025px) and (max-width: 1400px) {
  header nav ul li a {
    font-size: 0.9rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  header nav ul li a {
    font-size: 0.7rem;
  }
}

header nav ul li a::before {
  background: #003899;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: right top;
          transform-origin: right top;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  z-index: -1;
}

header nav ul li a:hover {
  opacity: 0.7;
}

main section {
  padding: clamp(1em, 4.6vw, 4.7vw);
}
main section h2 {
  font-size: 2.2rem;
  margin-bottom: 10px;
}
main section h3 {
  font-size: 1.5em;
  margin-bottom: 10px;
}

.slider img {
  height: 100vh;
}

/*****************リンク*******************/
a.btn {
  border: 1px solid #fff;
  display: block;
  max-width: 390px;
  padding: 1.5em 1em;
  color: #fff;
  text-decoration: none;
  background: #005c99;
  border: 1px solid #005c99;
  text-align: center;
  margin: 5vh auto 0;
  font-size: 1.1rem;
  font-weight: 400;
}
a.btn:hover {
  background: #fff;
  color: #005c99;
}

#service-sec a.btn {
  border-color: #fff;
}

/*******************トップページ要素******************/
#sec-mission {
  background: url(../images/left_bg.webp) repeat-y left top;
  padding-bottom: 15vh;
}
#sec-mission .Inner__wrap {
  max-width: 1560px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.5vh 2%;
}
#sec-mission .Inner__wrap .Hurf {
  width: 49%;
}
#sec-mission .Inner__wrap .third {
  width: 32%;
}
#sec-mission .Inner__wrap {
  -webkit-column-gap: 5%;
     -moz-column-gap: 5%;
          column-gap: 5%;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #sec-mission .Inner__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
}
#sec-mission .Inner__wrap .Left {
  width: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #sec-mission .Inner__wrap .Left {
    width: 60%;
    margin: 0 auto 1em;
  }
}
#sec-mission .Inner__wrap picture {
  display: block;
  max-width: 100%;
}
#sec-mission .Inner__wrap picture:nth-of-type(1) {
  max-width: 90%;
  margin-left: auto;
}
#sec-mission .Inner__wrap picture:nth-of-type(1) img {
  width: 100%;
}
#sec-mission .Inner__wrap picture:nth-of-type(2) {
  position: relative;
  z-index: 2;
  max-width: 50%;
  margin-top: -10vh;
}
#sec-mission .Inner__wrap picture img {
  width: 100%;
}
#sec-mission .Right {
  width: 43%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #sec-mission .Right {
    width: 100%;
  }
  #sec-mission .Right p {
    font-size: 0.9rem;
    text-align: center;
  }
  #sec-mission .Right #sec-mission .Inner__wrap picture:nth-of-type(1) {
    max-width: 180px;
    margin: 0;
  }
}
#sec-mission h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 0.25em;
     -moz-column-gap: 0.25em;
          column-gap: 0.25em;
  margin-top: 0;
  margin-bottom: 1.5em;
}
#sec-mission h2 picture {
  width: 100%;
  max-width: 180px !important;
  display: block;
  margin: 0 !important;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  #sec-mission h2 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .fz30 {
    font-size: 18px;
  }
  #service-sec .Inner__wrap .contents .Item.wh--box span.number {
    font-size: 60px !important;
  }
  #service-sec .Inner__wrap .contents .Item.wh--box span.number small {
    font-size: 36px !important;
  }
  #service-sec .Inner__wrap .contents .Item.wh--box picture.right {
    max-width: 90px !important;
  }
  #service-sec .Inner__wrap .contents .Item.wh--box picture.center {
    max-width: 140px !important;
    margin: 0 auto;
  }
  #service-sec .Inner__wrap .contents .Item.wh--box:last-of-type picture.center {
    max-width: 220px !important;
    margin: 0 auto;
  }
  #service-sec .contents + .contents {
    margin-top: 5vh !important;
  }
}
#service-sec {
  background: url(../images/service__bg.webp) no-repeat center top/cover;
  margin-top: -10vh;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #service-sec {
    background: url(../images/service__bg.webp) no-repeat right -7vw top/cover;
  }
}
#service-sec .Inner__wrap {
  max-width: 1130px;
  margin: 0 auto 0;
  padding-top: 25vh;
}
#service-sec .Inner__wrap .Text__top, #service-sec .Inner__wrap .contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.5vh 2%;
}
#service-sec .Inner__wrap .Text__top .Hurf, #service-sec .Inner__wrap .contents .Hurf {
  width: 49%;
}
#service-sec .Inner__wrap .Text__top .third, #service-sec .Inner__wrap .contents .third {
  width: 32%;
}
#service-sec .Inner__wrap .Text__top, #service-sec .Inner__wrap .contents {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#service-sec .Inner__wrap .Text__top .Item, #service-sec .Inner__wrap .contents .Item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
  position: relative;
}
#service-sec .Inner__wrap .Text__top .Item a, #service-sec .Inner__wrap .contents .Item a {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
}
#service-sec .Inner__wrap h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 0.2em;
  color: #fff;
  margin: 0;
}
#service-sec .Inner__wrap p {
  color: #fff;
  line-height: 2.2;
}
#service-sec .Inner__wrap .contents picture.first {
  position: relative;
  z-index: 3;
  width: 55%;
  margin-right: -5%;
}
#service-sec .Inner__wrap .contents .Item.wh--box {
  background: #fff;
  padding: clamp(1em, 2.6vw, 2.4vw);
  position: relative;
  z-index: 2;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#service-sec .Inner__wrap .contents .Item.wh--box.space {
  max-width: 47.5%;
}
#service-sec .Inner__wrap .contents .Item.wh--box.mt {
  margin-top: 10vh;
}
#service-sec .Inner__wrap .contents .Item.wh--box picture.center {
  text-align: center;
  display: block;
}
#service-sec .Inner__wrap .contents .Item.wh--box picture.right {
  margin-left: auto;
  text-align: right;
  margin-right: -10px;
  margin-top: -20px;
  display: block;
}
#service-sec .Inner__wrap .contents .Item.wh--box h3 {
  background-color: #005c99;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  padding: 0.5em 1em;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1.15;
  margin: 0 auto 0.5em;
  max-width: 85%;
}
#service-sec .Inner__wrap .contents .Item.wh--box span.number {
  font-size: 110px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  color: #647782;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0.086em;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  opacity: 0.45;
  line-height: 1;
}
#service-sec .Inner__wrap .contents .Item.wh--box span.number.right {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#service-sec .Inner__wrap .contents .Item.wh--box span.number small {
  font-size: 70px;
  display: inline-block;
  margin-top: -5em;
  line-height: 1;
}
#service-sec .Inner__wrap .contents .Item.wh--box.left {
  margin-left: -5%;
  width: 50%;
  margin-top: 25vh;
  padding: 1% 2.5% 1% 5%;
}
#service-sec .Inner__wrap .contents .Item.wh--box:before {
  content: "";
  background: transparent;
  position: absolute;
  border: 1px solid #fff;
  z-index: 2;
  left: -10px;
  width: 100%;
  height: 100%;
  top: -10px;
  z-index: 1;
}
#service-sec .contents + .contents {
  margin-top: 10vh;
  -webkit-column-gap: 5%;
     -moz-column-gap: 5%;
          column-gap: 5%;
}

@media (max-width: 767px) {
  .Text__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .Text__top > .Item {
    width: 100%;
    max-width: 100%;
  }
  .Item.space {
    max-width: 100%;
  }
}
#service-sec .Inner__wrap .contents picture.first img {
  width: 100%;
}

section#ppp {
  background: #fff;
}
section#ppp p {
  text-align: center;
  margin: 1.75em auto;
  line-height: 1.855;
}
section#ppp h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  row-gap: 0.25em;
  line-height: 1.855;
  color: #005c99;
}
section#ppp h2 span.jp {
  color: #062435;
}
section#ppp .Inner__wrap {
  max-width: 1130px;
  margin: 0 auto 0;
}
section#ppp .Inner__wrap .news__wrap {
  border-top: 1px solid rgba(100, 119, 130, 0.22);
  width: 100vw;
  margin: 0 calc(50% - 50vw);
}
section#ppp .Inner__wrap .news__wrap ul.news {
  margin: 0 auto;
  max-width: 1130px;
  list-style: none;
  padding: 0;
}
section#ppp .Inner__wrap .news__wrap ul.news li {
  margin: 0;
  padding: clamp(1em, 1vw, 2.2vw);
  border-bottom: 1px solid rgba(100, 119, 130, 0.22);
  border-left: 1px solid rgba(100, 119, 130, 0.22);
  border-right: 1px solid rgba(100, 119, 130, 0.22);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 1em;
     -moz-column-gap: 1em;
          column-gap: 1em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
section#ppp .Inner__wrap .news__wrap ul.news li .date {
  color: #647782;
  font-size: 0.8rem;
}
section#ppp .Inner__wrap .news__wrap ul.news li .icon {
  display: inline-block;
  background: #003899;
  color: #fff;
  font-size: 0.9rem;
  padding: 0.5em;
  line-height: 1;
  border-radius: 6px;
  min-width: 90px;
  text-align: center;
}
section#ppp .Inner__wrap .news__wrap ul.news li h3 {
  font-size: 1rem;
  margin: 0;
  color: #062435;
  font-weight: 400;
}
section#ppp .Inner__wrap .news__wrap ul.news li h3 a {
  color: #062435;
}

@media screen and (min-width: 1921px) {
  #service-sec .Inner__wrap {
    max-width: 1480px;
  }
}
/*******************NEWS*******************/
section#news, section#works {
  background: url(../images/news-bg.webp) no-repeat center top/cover;
  background-attachment: fixed;
}
section#news p, section#works p {
  text-align: center;
  margin: 1.75em auto;
  line-height: 1.855;
}
section#news h2, section#works h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  row-gap: 0;
  line-height: 1.855;
  color: #005c99;
}
section#news h2 span.jp, section#works h2 span.jp {
  color: #062435;
}
section#news .Inner__wrap, section#works .Inner__wrap {
  max-width: 1130px;
  margin: 0 auto 0;
}
section#news .Inner__wrap .news__wrap, section#works .Inner__wrap .news__wrap {
  border-top: 1px solid #fff;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
}
section#news .Inner__wrap .news__wrap ul.news, section#works .Inner__wrap .news__wrap ul.news {
  margin: 0 auto;
  max-width: 1130px;
  list-style: none;
  padding: 0;
}
section#news .Inner__wrap .news__wrap ul.news li, section#works .Inner__wrap .news__wrap ul.news li {
  margin: 0;
  padding: clamp(1em, 1vw, 2.2vw);
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 1em;
     -moz-column-gap: 1em;
          column-gap: 1em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
section#news .Inner__wrap .news__wrap ul.news li .date, section#works .Inner__wrap .news__wrap ul.news li .date {
  color: #647782;
  font-size: 0.8rem;
}
section#news .Inner__wrap .news__wrap ul.news li .icon, section#works .Inner__wrap .news__wrap ul.news li .icon {
  display: inline-block;
  background: #003899;
  color: #fff;
  font-size: 0.9rem;
  padding: 0.5em;
  line-height: 1;
  border-radius: 6px;
  min-width: 90px;
  text-align: center;
}
section#news .Inner__wrap .news__wrap ul.news li h3, section#works .Inner__wrap .news__wrap ul.news li h3 {
  font-size: 1rem;
  margin: 0;
  color: #062435;
  font-weight: 400;
}
section#news .Inner__wrap .news__wrap ul.news li h3 a, section#works .Inner__wrap .news__wrap ul.news li h3 a {
  color: #062435;
}

#page__top__wrap {
  padding: 1em 2.6vw;
  background-color: #005c99;
  text-align: center;
}

#page__top__wrap a.pagetop {
  width: 30px;
  display: block;
  margin: 0 auto;
}

footer .Logo__wrap {
  border-bottom: 1px solid #d9e6e8;
  padding: 1em 2.6vw;
}
footer .Left {
  padding: 2.5vh 0;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  footer .Left p {
    font-size: 0.8rem !important;
  }
}
footer .Right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  max-width: 40%;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  footer .Right {
    font-size: 0.85rem;
  }
}
footer .Right div.menu-footer-navi-container, footer .Right div.menu-footer-navi-2-container {
  width: 50%;
  padding: 2em 1em;
  border-left: 1px solid #d9e6e8;
}
footer .Right div.menu-footer-navi-container:last-of-type, footer .Right div.menu-footer-navi-2-container:last-of-type {
  border-right: 1px solid #d9e6e8;
}
footer .Right div.menu-footer-navi-container a, footer .Right div.menu-footer-navi-2-container a {
  text-decoration: none;
  color: #202020;
}
footer .Right div.menu-footer-navi-container a:hover, footer .Right div.menu-footer-navi-2-container a:hover {
  color: #005c99;
}
footer .Right ul {
  padding: 0;
  list-style: none;
  margin: 0 0 0 1em;
}

.menu-footer-navi-container .sub-menu {
  position: relative;
  min-height: auto;
  height: auto;
  top: 0.5em;
}
.menu-footer-navi-container .sub-menu li::before {
  content: "└";
  -webkit-column-gap: 0.5em;
     -moz-column-gap: 0.5em;
          column-gap: 0.5em;
}

.copyright {
  padding: 1.5em 2.6vw;
  text-align: center;
  font-size: 0.6rem;
  font-family: "Inter", sans-serif !important;
  background: #fff;
  margin: 0;
}

/************メニュー***************/
.menu_btn {
  position: relative;
  background: none;
  margin: 0 auto 1em;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  width: 45px;
  height: 45px;
  -webkit-transition: all 1s;
  transition: all 1s;
  z-index: 101;
  opacity: 1;
}

.menu_btn span {
  display: inline-block;
  position: absolute;
  width: 70%;
  height: 0.5px;
  background: #fff;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  left: 15%;
}

.menu_btn span:nth-of-type(1) {
  top: 0px;
}

.menu_btn span:nth-of-type(2) {
  top: 15px;
}

.menu_btn span:nth-of-type(3) {
  top: 30px;
}

.menu_btn.active span:nth-of-type(3) {
  top: 30px;
}

.menu_btn.active span:nth-of-type(1) {
  -webkit-animation: anime3-1 0.75s forwards;
          animation: anime3-1 0.75s forwards;
  top: 11px;
}

.menu_btn.active span {
  background: #fff;
}

@-webkit-keyframes anime3-1 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(20px) rotate(0);
            transform: translateY(20px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(10px) rotate(45deg);
            transform: translateY(10px) rotate(45deg);
  }
}

@keyframes anime3-1 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(20px) rotate(0);
            transform: translateY(20px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(10px) rotate(45deg);
            transform: translateY(10px) rotate(45deg);
  }
}
.menu_btn.active span:nth-of-type(2) {
  display: none;
}

.menu_btn.active span:nth-of-type(3) {
  -webkit-animation: anime3-3 0.75s forwards;
          animation: anime3-3 0.75s forwards;
}

@-webkit-keyframes anime3-3 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-20px) rotate(0);
            transform: translateY(-20px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-9px) rotate(-45deg);
            transform: translateY(-9px) rotate(-45deg);
  }
}

@keyframes anime3-3 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-20px) rotate(0);
            transform: translateY(-20px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-9px) rotate(-45deg);
            transform: translateY(-9px) rotate(-45deg);
  }
}
.menu_btn.completed span:nth-of-type(1) {
  -webkit-animation: completed-move-1 0.75s forwards;
          animation: completed-move-1 0.75s forwards;
}

@-webkit-keyframes completed-move-1 {
  100% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(20px) rotate(0);
            transform: translateY(20px) rotate(0);
  }
  0% {
    -webkit-transform: translateY(20px) rotate(45deg);
            transform: translateY(20px) rotate(45deg);
    top: -10px;
  }
}

@keyframes completed-move-1 {
  100% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(20px) rotate(0);
            transform: translateY(20px) rotate(0);
  }
  0% {
    -webkit-transform: translateY(20px) rotate(45deg);
            transform: translateY(20px) rotate(45deg);
    top: -10px;
  }
}
.menu_btn.completed span:nth-of-type(3) {
  -webkit-animation: completed-move-3 0.75s forwards;
          animation: completed-move-3 0.75s forwards;
}

@-webkit-keyframes completed-move-3 {
  100% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-20px) rotate(0);
            transform: translateY(-20px) rotate(0);
  }
  0% {
    -webkit-transform: translateY(-20px) rotate(-45deg);
            transform: translateY(-20px) rotate(-45deg);
    bottom: -11px;
  }
}

@keyframes completed-move-3 {
  100% {
    -webkit-transform: translateY(0) rotate(0);
            transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-20px) rotate(0);
            transform: translateY(-20px) rotate(0);
  }
  0% {
    -webkit-transform: translateY(-20px) rotate(-45deg);
            transform: translateY(-20px) rotate(-45deg);
    bottom: -11px;
  }
}
.menu_btn.active span:nth-of-type(3) {
  bottom: 15px;
}

.overlay {
  position: fixed;
  opacity: 0;
  display: none;
}

html.appear .overlay {
  width: calc(100vw - 60px);
  height: 0;
  opacity: 0;
  -webkit-animation: drawer 0.75s forwards;
          animation: drawer 0.75s forwards;
  background: rgba(100, 119, 130, 0.92);
  backdrop-filter: blur(10px);
  position: fixed;
  display: block;
  z-index: 5;
}

@-webkit-keyframes drawer {
  100% {
    height: 100%;
    opacity: 1;
  }
  0% {
    height: 100%;
    opacity: 0;
  }
}

@keyframes drawer {
  100% {
    height: 100%;
    opacity: 1;
  }
  0% {
    height: 100%;
    opacity: 0;
  }
}
.menu_btn {
  background: #003899;
  border: 2px solid #fff;
  right: 10px;
  top: 1em;
  position: fixed;
}

.menu_btn span {
  width: 30px;
  left: 5px;
}

.top_slide_main img {
  height: 60vh;
}

.menu_btn span:nth-of-type(1) {
  top: 10px;
  left: 5px;
}

.menu_btn span:nth-of-type(2) {
  left: 5px;
  top: 20px;
}

.menu_btn span:nth-of-type(3) {
  top: 30px;
  left: 5px;
}

html.appear .overlay::before {
  content: "";
  position: absolute;
  right: -45px;
  bottom: 0;
  height: calc(100vh - 45px);
  background: #003899;
  width: 45px;
}

html.appear .overlay {
  width: 100vw;
  z-index: 99;
}

.drawer-nav {
  width: 100%;
}

.overlay .menu__wrap .Left {
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
}

.overlay .menu__wrap .Left .Center .tel {
  font-weight: bold;
  color: #003899;
}

.overlay .menu__wrap .Left .Center {
  margin-bottom: 0;
}

.overlay .menu__wrap .Left {
  display: block;
  width: 80%;
  height: 100vh;
}

.overlay .menu__wrap .Left .menu-drawer-nav-container, .overlay .menu__wrap .Left .menu-drawer-nav02-container {
  width: 100%;
}

.overlay .menu__wrap .Left .Center .tel, .overlay .menu__wrap .Left .Center .tel a {
  font-size: 30px !important;
}

.overlay .menu__wrap .Left {
  padding: 5vh 2.6vw;
  background-color: #012a72;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.overlay .menu__wrap .Left ul {
  list-style: none;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.overlay .menu__wrap .Left ul li {
  font-size: 1.7rem;
  margin: 0 0;
}
.overlay .menu__wrap .Left ul li a {
  color: #fff;
}

.overlay .menu__wrap .Left ul ul.sub-menu li {
  margin-top: 0.5em;
}

@media screen and (min-width: 768px) {
  .menu_btn {
    display: none;
  }
  br.pc-none {
    display: none;
  }
  .pc-none {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .sp-none {
    display: none !important;
  }
}
.wp-pagenavi {
  margin: 1.5em auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1100px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.wp-pagenavi a, .wp-pagenavi span {
  padding: 5px 10px !important;
  background: #005c99;
  color: #fff;
  border: 1px solid #fff;
}

h2, h2.border {
  color: #005c99;
}

h2.border {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 1em;
  line-height: 1.4;
  padding-bottom: 0;
}
h2.border span.en {
  padding-bottom: 0.5em;
}
h2.border span.jp {
  display: block;
  font-weight: bold;
  color: #202020;
  font-size: 1.35rem;
  border-top: 1px solid #3b4043;
  padding-top: 0.5em;
}

footer .Inner__wrap .Left, footer .Inner__wrap .Right li {
  margin-bottom: 0.75em;
}

#service01, #service02, #service03 {
  margin-top: -115px;
  padding-top: 110px;
}

.proposal-thumbnail img {
  -o-object-fit: contain;
     object-fit: contain;
}

.proposal-thumbnail {
  min-height: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  h2.border span.en, h2 .en {
    font-size: 50px;
  }
  .proposal-thumbnail {
    min-height: 330px;
    max-height: 330px;
  }
}
@media screen and (max-width: 767px) {
  .proposal-thumbnail {
    min-height: 180px;
  }
}